/* LOGO */

.header-style-1 #sp-header #sp-logo {
	background: #fff!important;
}

.header-style-1 #sp-header #sp-logo:before {
	background: #fff!important;
}

#sp-menu {
	background: #FF4438!important;
}

#sp-header {
	background: #FF4438!important;
}

/* MENU  */

.sp-megamenu-parent>li>a {
	color: #fff!important;
}

/* TOP BAR  */

#sp-top1 {
	font-size: 14px!important;
}

/* FOOTER */

#sp-footer1,
#sp-footer2 {
	width: auto!important;
}

/* TITULO CONTACTO */

.sp-page-title-heading {color: #fff!important}

.sp-page-title ol {display: none!important}

/* TABLA RESPONSIVE --------*/
.tabla-responsive {/*max-width: 1100px;*/ margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 5px 10px;}
.tabla-responsive th {padding: 0 10px; white-space: nowrap;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	/*.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}*/
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Vivienda"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Habitaciones"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Baños"; }
	.tabla-responsive td:nth-of-type(4):before { content: "m2 Construídos"; }
	.tabla-responsive td:nth-of-type(5):before { content: "m2 Útiles"; }
	.tabla-responsive td:nth-of-type(6):before { content: "m2 Patio/Balcón"; }
	.tabla-responsive td:nth-of-type(7):before { content: "m2 Terraza/Cubierta"; }
	.tabla-responsive td:nth-of-type(8):before { content: "Planos"; }
	/*.tabla-responsive td:nth-of-type(9):before { content: "Imágenes"; }*/
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #e5e5e5;}
.tabla-responsive thead {background: #FF4438; font-size: 17px; font-weight: 600; border:1px solid #ccc; color: #fff;}
/* FIN - TABLA RESPONSIVE --------*/


.uk-scope .uk-tab>.uk-active>a {
    color: #333;
    border-color: #FF4438!important;
}

.tablelink a, .tablelink i {
	color: #FF4438!important;
}

.sidebarpromo i {
	font-size: 20px;
}

/* QUITAR BARRA DERECHA TOPVAR */

.header-style-1 #sp-top-bar #sp-top2 {
	padding-top: 0!important;
    padding-bottom: 0!important;
}

#sp-top1 {
	width: 100%!important;
}

/*
@media (max-width: 480px) {
	.logo-image {
	    max-width: 50vw;
    	height: auto!important;
	}
}
*/

.noborderleft {
	border-top: 1px solid #FF4438!important;
	border-right: 1px solid #FF4438!important;
	border-bottom: 1px solid #FF4438!important;
}

.servicios-page .sp-page-title-heading {color: #333!important;}

.intropromo {
	max-width: 1200px;
    margin: 0 auto;
}

@media (max-width: 768px) {
	#sp-header .logo a {
		max-width: 40vw!important;
	}
	.logo-image {
		height: auto!important;
	}
}


/* FOOTER Kit Digital*/
.logos-kitdigital {background: #fff; margin-top: 20px; text-align: center; padding: 10px; margin-bottom: -40px;}

.logos-kitdigital img {width: 650px; max-width: 90%; margin: 0 auto!important}


.footer-section .container-fluid {max-width: 1700px; margin: 0 auto; padding: 0 30px;}
.footer-section .footer1 {font-size: 12px;}

.footer-section  {font-size: 15px;}

.full-width {
  width: calc(100vw - 9px); /*width: 100vw;*/
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}

.nolink a:not(.silink) {
	cursor: default!important;
}